{
  "menu_ubah_password": {
    "title": "Ubah Password",
    "data": {
      "password_lama": "Password Lama",
      "password_baru": "Password Baru",
      "konfirmasi_password_baru": "Konfirmasi Password Baru",
      "minimal_karakter": "(minimal 8 karakter)"
    },
    "button": {
      "btn_ubah_password": "Ubah Password"
    },
    "message": {
      "password_beda": "Password baru dengan konfirmasi password baru berbeda",
      "password_empty": "Password harus diisi"
    }
  }
}